Re: I have a couple addons that are several years old that I want to keep, so I'm guessing I shouldn't update NVDA at this time...


 

To be honest synth wize every one of them bar the code factory ones are quite expensive the way they are packaged at any rate.

Indevidual voices can be as little as 30 or as much as 70 but packages are not everything.

I can and will probably get the code factory vocaliser ones at 115 dollars.

On the subject of win7 units though, if you can obtain a legal copy of win7 you only need a 6th gen unit to install it on which is the last generation of cpu about.

You can still get some of those.

On 9/25/2018 11:26 PM, Sharni-Lee Ward wrote:
I don't run Windows 10 right now, but there may come a time when I have a new computer and little choice. Then, I suppose the best course of action will be to leave ProTalker behind, get the updated Emoticons and just move on...

On 25/09/2018 12:11 PM, Governor staten wrote:

Looking at your situation, unless those add-ons are updated, you can't update. That might become an issue soon.


I do not recall if you run Windows 10 or not. If you do, you might have issues. If not, no really big issues.



________________________________


On 9/24/2018 7:35 PM, Sharni-Lee Ward wrote:

Hey,


I've been hearing a lot over the grapevine about issues with the latest
NVDA being incompatible with various addons due to changes, and I have a
couple synth addons that are several years old, as well as an old
version of the Emoticons addon. I've been pretty anxious about messing
with computer stuff lately, and the last time I went to update an addon
I had to remove it from the Appdata because uninstalling it in NVDA
didn't work. I haven't updated since 2018.1 and part of me is scared to...









Join nvda@nvda.groups.io to automatically receive all group messages.